<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="light">#e6e6e6</color>
    <color name="brown_500">#532e1c</color>
    <color name="brown">#0f0f0f</color>
    <color name="brown_200">#c5a880</color>
    <color name="brown_700">#532e1c</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
</resources>